
Quantification tool - Feature #1578

Select different medicines after forecasting has been executed

07/13/2015 01:03 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/13/2015

Priority: Immediate Due date: 10/29/2015

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

After the forecasting is executed users could check or uncheck medicines at the Stock of Medicines tab in parameters and execute

the forecasting again.

Once the medicine is unchecked it does not erase the cases using that medicines, they would be just not consider for calculation.

The cases can return if user re-check the boxes.

This changes should be reflected in the bars at the Dashboard and also as an observation at the top.

This issue is related to issue #1577.

History

#1 - 09/22/2015 12:46 PM - Luis Gustavo do Valle Bastos

- Priority changed from Normal to Immediate

#2 - 10/15/2015 07:53 AM - Oleksii Kurasov

- Status changed from New to In Progress

#3 - 10/15/2015 12:16 PM - Oleksii Kurasov

- Status changed from In Progress to New

#4 - 10/28/2015 11:18 AM - Oleksii Kurasov

- Due date set to 10/29/2015

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 10/29/2015 03:05 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
